{
  name: "glaceonite",
  spritenum: 667,
  megaStone: "Glaceon-Mega",
  megaEvolves: ["Glaceon", "Glaceon-festif"],
  itemUser: ["Glaceon", "Glaceon-festif"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}